/**
 *Created by cuiliqiang on 2018/3/10
 * 中奖广播数据
 */
import { IWinnerData } from "./IWinnerData";
import { Data } from "../../Data";

export class WinnersData extends Data {
    /**
     * 用户列表
     */
    public winnerList: IWinnerData[];

    public update(data: any): void {
        if (!data) {
            return;
        }
        super.update(data);
        this.winnerList = data.data;
    }
}